Subject: [lp-wan] Proposed Charter

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Sun, 24 Apr 2016 10:07:05 +0000

Hello Ana:

The needs for this WG would be very similar to these for 6TiSCH when we created the group.

We have in front of us a radically novel technology for which a mix of education work (towards the IETF), best practice work (selecting existing and influencing new work in existing WG), and some new standard track work for components that just do not exist.

I’ll post a proposed charter as a new thread;

Take care;

Pascal

From: lp-wan [mailto:[email-masked]] On Behalf Of Ana Minaburo
Sent: lundi 18 avril 2016 23:03
To: [email-masked]
Subject: [lp-wan] Focused Scope for LPWAN WG at Berlin

Hello again,

Well in this message I would like to discuss the scope of the WG. We need to define the focused gaps we want to work in. Let's agree about which are the subjects we want to study,

I think the following points are vey important in order to create the WG, please tell me which other you think we need to add.

1. IPv6
draft-gomez-lpwan-ipv6-analysis-00
IP End to End Communication
IPv6 MTU requires fragmentation
ND will be configured in advanced

2. Header Compression
draft-toutain-lp-wan-compression-context-00
New Mechanism adapted to challenged networks

3.  Security
Personal information need to be secured,

4. Management
draft-pelov-core-cosol-01
draft-veillette-core-cool-01
draft-somaraju-core-sid-00

Regards
Ana